@charset "utf-8";

/*------------------------------
	index
------------------------------*/
#homeTop{
	width:100%;
	height:520px;
	background:#21A5DB url(../img/cmmon/top_bg.png) no-repeat bottom center;
	padding:20px 0;
}
#homeTop .inner{
	width:1100px;
	margin:0 auto;
	position:relative;
}


#homeTop .logo{
}
#homeTop .logo a{
	background: url(../img/cmmon/headerLogoHome.png) no-repeat center 80px;
	display: block;
	width:100%;
	height:220px;
    overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
}

#homeTop .donelHome{
	position:absolute;
	top:20px;
	left:60px;
}

#homeTop .amoreHome{
	position:absolute;
	top:0;
	right:10px;
}
#homeTop .donelHome a:after {
  content: 'クリックしてね！';
  color:#fff;
  font-weight:bold;
  font-size:13px;
	position:absolute;
	top:0;
	left:50px;
	z-index:100;
	opacity:1 ;  
	filter:alpha(opacity=100);  
}
#homeTop .amoreHome a:before {
  content: ' クリックしてね！';
  color:#fff;
  font-weight:bold;
  font-size:13px;
	position:absolute;
	top:0;
	left:40px;
	z-index:100;
}

#header .imgTop{
	width:100%;
}
#header .imgTop img{
	width:100%;
	height:auto;
}
.index .boxCatch{
	padding:58px 0px 30px;
}
.index .boxCatch .inner{
	width:1024px;
	margin:0 auto;
	padding-bottom:20px;
    box-sizing: border-box;
	background:url(../img/cmmon/amore_s.png) no-repeat left bottom;
	overflow:hidden;
}



.index .boxCatch .tit{
	margin-bottom:15px;
	padding:0 0 10px;
	font-weight:bold;
	font-size:25px;
	color:#003F8E;
}
.img_right{float:right;margin:0 0 10px 10px;
}
.index .boxCatch p.tit_sub{
	margin-bottom:0 !important;
	font-weight:bold;
}
.index .boxCatch .left{
	margin-bottom:3em;
}
.index .boxCatch .left p{
	margin-bottom:1.5em;
	font-size:16px;
	line-height:1.5;
}
.index .boxCatch .left .txt{
	margin-bottom:20px;
	font-size:18px;
	color:#454545;
}
.index .boxContents{
	padding:44px 0 21px;
	background:#EFF5C7;
}
.index .boxContents .inner{
	width:1024px;
	margin:0 auto;
	padding-bottom:30px;
	background:url(../img/cmmon/donel_s.png) no-repeat right bottom;
	overflow:hidden;
}
.index .boxContents .news_tit{
	margin:0 10px;
}
.index .boxContents .news{
	margin:5px 0 20px;
	width:55%;
	background:#fff;
	height: 500px;
	float:left;
}

.buttonBlock{margin:20px 100px 10px;}
.button{
	float:left;
	padding:10px 0;
	margin:10px 20px;
   width: 45%;  height:110px;
  text-align: center;
  text-decoration: none;
  border-radius:5px;
  outline: none;
  line-height:1.4;
  font-weight:bold;
  font-size:18px;
background: #FFC926;
  color: #000;
 }
.button span{font-size:14px;}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button:hover {
  background-color: #FFDC73;
}
.tel{background: url(../img/cmmon/img_tel.png) no-repeat 0 center;
   padding-left:30px;
   font-size:30px;
   font-weight:bold;
}

.buttonCntact a {
	float:left;
	margin:10px 20px;
  width: 45%;
  height: 110px;
  text-align: center;
  text-decoration: none;
  line-height: 110px;
  border-radius:5px;
  font-size:18px;
  font-weight:bold;
  outline: none;
background: #F39600 url(../img/cmmon/img_mail.png) no-repeat 25px center;
  color: #fff;
 }
.buttonCntact::before,
.buttonCntact::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.buttonCntact,
.buttonCntact::before,
.buttonCntact::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.buttonCntact a:hover {
  background-color: #FFA64D;
}


.index .boxContents a img{
	position:absolute;
	top:5px;
	right:5px;
}
.index .boxContents a:hover img{
	opacity:1;  
	filter:alpha(opacity=100);  
}
.index .boxContents a h3 img{
	position:relative;
	top:inherit;
	right:inherit;
}
.index .boxContents a:hover{
	opacity:0.8;  
	filter:alpha(opacity=80);  
}
.index .boxInfo{
	padding:52px 0 70px;
}
.index .boxInfo .inner{
	width:1024px;
	margin:0 auto;
}
.iframe-content {
   position: relative;
   width: 100%;
 	height:500px;
   padding: 75% 0 0 0;
}
.iframe-content iframe {
    position: absolute;
 top: 0;
 left: 0;
    width: 100%;
	border:none;
	height:500px;
}
.fb {
   width: 40%;
    padding: 0 0 0 0;
	float:right;
}
/*------------------------------
	Table
------------------------------*/
table{margin: 0 auto 2em; width:95%;}
table caption{text-align:left; font-size:16px;}
table th {padding: 15px; background: #f0f0f0; font-weight: normal; vertical-align:middle;  border-collapse: collapse;  border:solid 1px #ccc; text-align:left;}
table tr td {padding: 15px; border:solid 1px #ccc;}
table.none th,table.none tr td{border:none;}
table th span,caption span{color:#f30;}
#content table td ul{margin:0;}
table td .margin1em{margin-right:1em;}
table td .margin2em{margin-right:2em;}
table td .margin3em{margin-right:3em;}
table td .margin4em{margin-right:4em;}

/*------------------------------
	Tab
------------------------------*/
#tab{margin:20px 0 20px;border-bottom: solid 2px #21A5DB;}
#tab .tab_block{margin:0 auto;width:900px !important;}
#tab .tab_block .tab_tit {margin:10px 17px -2px; padding:11px 5px; width:21%; text-align:center; display: inline-block; line-height:1; font-weight:bold;}
#tab .tab_block .tab_tit02 {margin:10px 15px -2px; padding:11px 5px; width:45%; text-align:center; display: inline-block; line-height:1; font-weight:bold;}
#tab .tab_block .tab_tit03 {margin:10px 17px -2px; padding:11px 5px; width:28%; text-align:center; display: inline-block; line-height:1; font-weight:bold;}

/*tab outline */
#tab .tab_block a .tab_tit,#tab .tab_block a .tab_tit02,#tab .tab_block a .tab_tit03 {border: solid 2px #21A5DB; border-bottom:solid 1px #fff; background:#fff; color:#21A5DB;}
#tab .tab_block a.active:hover,#tab .tab_block a:hover {opacity: 1;filter: alpha(opacity=100);}

/*------------------------------
	dl
------------------------------*/
dl{margin:0 20px 30px;}
dl dt{margin:0 0 5px; font-size:18px; color:#FF7CAD; font-weight:bold;}
dl dd{margin:0 0 30px;}

/*------------------------------
	page内ul
------------------------------*/
.page ul{margin:0 20px 50px;}
.page ul li{margin:0 0 10px; padding-left:40px; background:url(../img/cmmon/icn_list.png) no-repeat 15px 2px;}

/*------------------------------
    file
-------------------------------- */
.page ul li a[href$=".pdf"]{background: url(../img/cmmon/icn_pdf.png) no-repeat top right; }
.page ul li a[href$=".pdf"]{padding-right:30px; }
/*------------------------------
	character
------------------------------*/
.charaList{
	display:inline-block;
	margin:20px;
	text-align:center;
	width:45%;
	vertical-align:top;
}
.charaInfo{
	background:#f4f4f4;
	margin:50px 0;
	padding:30px 0;
	font-size:14px;
}
.charaInfo .inner,.charaHistry .inner{
	width:1024px;
	margin:0 auto;
}
.box{
	background:#fff;
	margin:20px;
	padding:30px;
	border: solid 1px #ccc;
}
.charaHistry{
	background:url(../img/cmmon/bg_chara.png) repeat-y top center;
	margin:50px 0;
	padding:30px 0;
}
.charaListHistory{
	display:inline-block;
	margin:20px;
	text-align:center;
	width:45%;
	vertical-align:top;
}

.charaHistry h4{
	margin:0 0 20px;
	text-align:center;
}
.recommenderBox{
	margin:10px; padding:15px;
	background:#fff;
	font-size:14px;
	border-radius:10px;
	text-align:left;
}
p.recommenderName{
	color:#001A66;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin:0.5em 0 1em !important;
}
/*------------------------------
	about-us
------------------------------*/
.map{width:90%; margin:0 auto;}
.map_size{width:100%;}